#include "base.config"
#include "base_extra.config"
#include "gpu.config"
#include "display.config"
#include "video_mpp.config"
#include "video_gst.config"
#include "audio.config"
#include "camera.config"
#include "camera_gst.config"
#include "test.config"
#include "debug.config"
#include "benchmark.config"
#include "wifi.config"
#include "network.config"
#include "bt.config"
#include "qt.config"
#include "qt_app.config"
#include "px3se_arm.config"
BR2_TARGET_GENERIC_HOSTNAME="px3se"
BR2_TARGET_GENERIC_ISSUE="Welcome to PX3se Buildroot"
BR2_PACKAGE_RKWIFIBT_COMPATIBLE=y

# Disable the RKISP config
# BR2_PACKAGE_CAMERA_ENGINE_RKISP is not set
